Subject: GA-DIGEST V1 #700
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, August 25 2001          Volume 01 : Number 700

----------------------------------------------------------------------

Date: Sat, 25 Aug 2001 02:58:19 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] FW: ICANN meeting in Montevideo

On 20:39 24/08/01, Kent Crispin said:
> > this only shows how absurdly ill managed is the ICANN Corporation.
> > Do you think that any other Corporation would stand in business five
> > minutes in having their contractors - what are the SOs
>
>The SOs are not contractors for ICANN.

May be should you look into something else than you own bills to the ICANN 
:-) :-) :-)

http://www.icann.org/pso/pso-mou.htm
(a) Advisory Role. The Protocol Council will advise the ICANN Board on 
matters referred to the Protocol Council by the ICANN Board relating to the 
assignment of parameters for Internet protocols.

http://www.aso.icann.org/docs/aso-mou.html
(a) Advisory Role. The Address Council will advise the Board of ICANN on 
matters referred to the Address Council by the ICANN Board

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 Aug 2001 03:51:07 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] french candidate Eric Jonvel  - ICANN meeting in Montevideo

Dear Jeff,
I think Eric is right. This is not because we do something wrong that we 
have to continue doing it wrong.

The other SOs elect their Directors during f2f meetings. The difference in 
the DNSO is we have a mix of paid and self paying people. This creates a 
practical problem. This problem enlights that the system is wrong - so 
wrong that even Kent is lost.

I wander why there are more than 20% French voters on this GA and I am the 
only one posting. And I do not undestand that candidates and NC members 
must purchase the right to share in decisions.

I find this unfair, dishonnest, and most of all totally inneficient ...
Don't you?

Jefsey

On 17:55 25/08/01, eric jonvel said:
>Jeff,
>
>I'm wondering if you are thinking that
>i'm looking for a free trip.
>If yes, please explain why .
>
>The idea for Montevideo was to test
>the election legacy.
>Can you consider that any small compagny is offering
>more when they decide to put someone in the decision
>staff?
>
>What I thought, is that if there is one candidate in
>MonteVideo, all have to be too like
>TV does when election are democratic.
>
>Regards,
>Eric Jonvel.
>
>----- Original Message -----
>From: "Jeff Williams" <[email-masked]>
>To: "eric Jonvel" <[email-masked]>
>Cc: "ga ml" <[email-masked]>; "'Business Constituency Secretariat'"
><[email-masked]>
>Sent: Friday, August 24, 2001 12:24 PM
>Subject: Re: [ga] french candidate Eric Jonvel - ICANN meeting in Montevideo
>
>
> > Eric and all assembly members,
> >
> >   Nice to know that you are "Ready" for someone to provide you
> > funding to go to Montevideo!  But it seems to me that you are a
> > bit late....  I am "Ready" to win the Powerball Lottery, but it's
> > not likely to happen.  In other words you needed to get busy
> > on acquiring funding for attending the Montevideo meeting
> > over a month ago.  In fact, you should be working on gaining
> > funding now for the next ICANN Meeting after Montevideo
> > now!
> >
> > eric Jonvel wrote:
> >
> > > To all.
> > >
> > > I'm Eric Jonvel, the 32y old french IT manager
> > > running for the next election.
> > >
> > > Even if give 2 hours a day for read your mail,
> > > I should be the only one working
> > > for a private company as I'm unable to have
> > > the same opportunities than you for sending mail.
> > >
> > > To resume my profil, I have to stand on the fact
> > > I'm on the Internet since 1995 ( begin of it in France)
> > > and studing DNS from the same date.
> > > In the same time, one the other french candidate
> > > seems yet looking for how manage a Name server.
> > >
> > > In order to win time, It will be nice if you could
> > > post your question to [email-masked] which is the
> > > mail opened for this.
> > >
> > > I'm also looking for sponsoring my travel to montevideo.
> > > If one have a proposal, I'm ready .
> > >
> > > Regards,
> > > Eric Jonvel.
> > > ----- Original Message -----
> > > From: "Eric Dierker" <[email-masked]>
> > > To: "Derek Conant" <[email-masked]>
> > > Cc: "Joanna Lane" <[email-masked]>; "ga ml" <[email-masked]>; "'Business
> > > Constituency Secretariat'" <[email-masked]>; "Danny Younger"
> > > <[email-masked]>; <[email-masked]>
> > > Sent: Thursday, August 23, 2001 8:13 PM
> > > Subject: Re: [ga] FW: ICANN meeting in Montevideo
> > >
> > > Dear All Concerned,
> > >
> > > What this post really does is exemplify all of the problems with funding
>and
> > > representation.
> > >
> > > Derek as you well know we must make some concessions in order to obtain
> > > funding.
> > > Openness and transparency are what keep it right. If anyone around here
> > > wears her
> > > heart on her sleeve for all the world to see it is Joanna.  So if there
> > > appears
> > > some non-profit conflict, so be it, we can see how she acts not how it
>may
> > > look.
> > >
> > > I mention this not in passing, but in that, it cuts across all borders
> > > socio-economic, cultural and multilingual, National and age.
> > >
> > > Doesn't this argument also go to the UDRP and IP lawyer folks and the
> > > digital
> > > divide.
> > >
> > > We have to get funded somewhere so we must accept that the only real
> > > requirement
> > > is transparency and public criticism of sources and the integrity of
> > > individuals.
> > > I like the recent post that reminded us that the press will be in
>Montevido.
> > > I
> > > only hope that these people have a thick of enough hide to handle the
> > > onslaught of
> > > criticism.
> > >
> > > Eric
> > >
> > > Derek Conant wrote:
> > >
> > > > >  Good luck with the election.
> > > > >
> > > > >Sincerely,
> > > > >Kristi Plähn-Gjersvold
> > > > >Grants Manager, Benton Foundation
> > > >
> > > > It appeared that you solicited the Benton Foundation on behalf of the
> > > > DNSO and ICANN for your Board candidacy.  Or, was your thinking that
>you
> > > > were going to represent the Benton Foundation if they funded your trip
> > > > to Montevideo?
> > > >
> > > > My understanding is that the Benton Foundation has not been following
> > > > this process.  If your thinking was that your were going to represent
> > > > your own views, why then expect the Benton Foundation to support you
>and
> > > > fund you?
> > > > Money, grants and funding are disappearing in today's troubled economy
> > > > and the economy is probably going to get a whole lot worse before it
> > > > begins to get better.
> > > >
> > > > I gather from your opposition to my posts concerning APOs and
> > > > restructuring the DNSO
> > > > (http://dnsga.org/announcements/atlarge_5june01.html), that you
>support
> > > > counting everyone's votes and that you are against enterprise
> > > > organizations representing stake holders, interested parties and the
> > > > At-Large.
> > > >
> > > > Money is scarce.  Who is going to fund your point of view and
>expenses?
> > > > How are you going to demonstrate that you have the funding, staff and
> > > > necessary resources to adequately represent the GA constituency?  If
>you
> > > > are elected, how can you properly represent your constituency without
> > > > money for your time and expenses?  It takes money to properly compile
> > > > and present information concerning a constituency's position.
> > > >
> > > > It takes money.  There is no money with your way of thinking.  Most
> > > > organizations (non-profit, etc.) have experienced shrinking budgets
>for
> > > > grants and funding and they have no money to spare.
> > > >
> > > >
> > > > =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-==-=-=-=-=-=-=-=-=
> > > >
> > > > On 12 May 2001 ICANN CEO Stuart Lynn made the following comment
> > > > concerning ICANN funding DNSO expenses:
> > > >
> > > > "As I understand it, ICANN's budgets are not used for covering SO
> > > > expenses.  This does not single out the DNSO or the GA, but applies
> > > > across the all SO's. Perhaps your opinion is that this should change,
> > > > and the budget should be adapted to accommodate certain kinds of SO
> > > > expenses.  In which case, that is a matter to be pursued through
> > > > process, ultimately requiring Board approval. We cannot make
>exceptions
> > > > on an ad hoc basis and be fair to all constituencies."
> > > >
> > > > "If the acceptance of a volunteer position depended upon travel for
> > > > which I have no sources of support, I would most certainly check in
> > > > advance as to what is the relevant policy before agreeing to accept."
> > > >
> > > > =-=-=-=-==-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> > > >
> > > > It may be the case that the state of the world's economy demands that
> > > > standards and policy be derived from market driven forces.  It may be
> > > > the case that it will be ICANN's responsibility to weigh and control
> > > > standards and policy that are derived from market driven forces.
> > > > Because of competition, market driven forces will advance the creation
> > > > of new technology and efficient processes, protect consumer privacy
>and
> > > > information, protect the integrity of the Domain Name System (DNS) and
> > > > market driven forces will prevent the system from being captured.
> > > >
> > > > It takes money to properly compile and present information concerning
> > > > competition and new technology.  An organization with money and
> > > > resources that can properly compile and present information for their
> > > > constituency should be allowed to compete for the ICANN Board's
> > > > attention and votes.
> > > >
> > > > The matter of organizations being qualified to present information to
> > > > the ICANN Board and being qualified to vote on ICANN agenda,
>concerning
> > > > the integrity of the DNS and the development of standards and policy,
> > > > should be at the very same level and priority as that used in
>assessing
> > > > New TLD Registry Applications and Accredited Registrar Applications
>for
> > > > the integrity of the DNS.
> > > >
> > > > We need to change our way of thinking because what we are doing now is
> > > > not working.
> > > >
> > > > Derek Conant
> > > > DNSGA President and Chairman
> > > >
> > > > Telephone:  (202) 801-0158
> > > > Facsimile:  (202) 234-0685
> > > > E-mail:  [email-masked]
> > > >
> > > > Joanna Lane wrote:
> > > > >
> > > > > on 8/22/01 12:57 PM, Derek Conant at [email-masked] wrote:
> > > > >
> > > > > > Was it appropriate to solicit funding on behalf of the DNSO GA
>without
> > > > > > formal authorization or permission from the DNSO or ICANN?
> > > > >
> > > > > I have never professed to speak for DNSO GA and do not now, neither
>have
> > > I
> > > > > solicited funds on behalf of the DNSO GA from anybody.
> > > > >
> > > > > There are a lot of generalizations being bandied about in this
> > > discussion
> > > > > about funding of Board candidates for Montevideo. Some of these are
> > > missing
> > > > > the salient points.
> > > > >
> > > > > What is being overlooked is that on this particular occasion, the
> > > election
> > > > > of a Board Director coincides with a physical meeting of those
>judging
> > > the
> > > > > merits of the candidates. That is an unusual situation. None of
>those
> > > > > participating in this vote have themselves been subjected to the
> > > requirement
> > > > > to meet f2f with their electorate in advance of their election or
> > > > > appointment without an election, nor to the best of my knowledge,
>are
> > > any NC
> > > > > representatives funding their own travel expenses to Montevideo, and
>yet
> > > > > they see fit to raise it as an issue with candidates for the current
> > > > > election. Please correct me if I'm wrong.
> > > > >
> > > > > It has not been the practice or the custom for nominees to
>participate
> > > in a
> > > > > physical meeting with their electorate prior to election, for any
> > > position
> > > > > as Director, member of the NC, Task Forces, GA Chair, or other
>elected
> > > > > official of ICANN DNSO. And it wasn't an issue under discussion in
>this
> > > > > election, until after the election itself commenced. This could be
> > > regarded
> > > > > as attempts to change the rules of the election after it has started
> > > > > (whether or not it is a good or bad thing). Therefore, candidates in
> > > this
> > > > > election could not have been expected to think that physical
>attendance
> > > > > would be a requirement to qualify, and in fact, it is not.
>Allegations
> > > now
> > > > > being made that candidates should not have accepted nomination if
>they
> > > were
> > > > > not prepared to attend, are completely unfounded. If you want to
>change
> > > the
> > > > > rules, you may do so by consensus, but not retroactively by fiat. If
>you
> > > > > allow any organization to impose rules and regulations in this way,
> > > there is
> > > > > no end to abuse, hence the importance of concrete consensus building
> > > > > procedures to arrive at fair election rules for all affected
> > > stakeholders,
> > > > > something I myself have advocated very strongly since day one, and
>is
> > > > > supported by calls for the same by the ALSC and ICANN Board, amongst
> > > others.
> > > > > Attendance of Board candidates at ICANN meetings has not been
>formally
> > > > > adopted in any rules, and is therefore outside the scope of any
>possible
> > > > > criteria that can be set by the NC in their deliberations to judge
> > > > > integrity, willingness or interest of any candidate.
> > > > >
> > > > > Nevertheless, the NC, at the 11th hour, has in its wisdom, taken the
> > > > > position that the election should not take place without giving
> > > candidates
> > > > > the opportunity to meet with that part of the electorate that will
>be in
> > > > > attendance in Montevideo, and in particular, the ccTLD constituency
> > > > > representatives who have difficulty communicating with members by
>other
> > > > > means. It could therefore be viewed that new criteria set for this
> > > election
> > > > > by one constituency, the ccTLDs, supported by other constituencies,
>has
> > > been
> > > > > introduced without proper advance notice having been given to
>affected
> > > > > stakeholders who have endorsed candidates already, and not
>necessarily
> > > those
> > > > > who were not planning to attend. It may or may not be that those
> > > endorsers
> > > > > would have rather nominated an alternative candidate. We will never
>know
> > > > > simply because the goal posts have moved during the election.
> > > > >
> > > > > The notice given to candidates by the NC Teleconference was well
>past
> > > any
> > > > > reasonable notice period that would normally be required for a
>person to
> > > > > make themselves available. Now, what is required is to abandon prior
> > > > > committments and fly half way round the world for pro bono work, and
>at
> > > > > personal expense, since those who have called for the interview are
>not
> > > > > willing to pay expenses.
> > > > >
> > > > > I was aware that ICANN was a not for profit organization, but I did
>not
> > > > > think it was a charity, and for a number of years I have personally
> > > > > established a policy of charitable giving only to children in need
>and
> > > > > regret that ICANN does not qualify. As far as pro bono work, I have
> > > given
> > > > > the major portion of my time for many months to DNSO at the expense
>of
> > > other
> > > > > pro bono and my own business work that I would normally be doing,
>and
> > > have
> > > > > to draw the line at out of pocket expenses amounting to thousands of
> > > > > dollars, whether or not I can afford it.
> > > > >
> > > > > Also, it is not my intention to approach my supporters for funding
>as
> > > that
> > > > > discourages those who may now be deliberating on adding their name
>in
> > > > > support, thinking that if they do so, they will be hit for a
> > > contribution.
> > > > > Endorsements of individuals without a corporate paymaster should not
> > > come
> > > > > with a price tag that those with corporate funding do not have to
> > > impose.
> > > > >
> > > > > Those organizations that do fund participants have either not
>replied to
> > > > > inquiries made since this issue arose, or have responded negatively.
>It
> > > has
> > > > > already been mentioned that it is too late to make such
>applications.
> > > > >
> > > > > I sense this is a sports game, whereby, having already competed as
>an
> > > > > unsponsored woman in a largely sponsored man's club and qualified as
>a
> > > > > player, run round the field a few times and scored a few points,
>now, 5
> > > > > minutes before time, the home base has been moved to a few thousand
> > > miles
> > > > > away, way out of sight......
> > > > >
> > > > > In any developing organization, obviously the goal posts will move,
>but
> > > it
> > > > > is worth noting that the results of moving these specific goal posts
>at
> > > this
> > > > > particular moment in time *does* discriminate against those that
>seek to
> > > > > represent the non-represented, (however coincidental that may be).
>By
> > > > > default, this situation favors those candidates with business
>interests
> > > that
> > > > > are already well represented at all levels, including the Board, and
>at
> > > a
> > > > > time when even the ALSC is calling for a more diverse and balanced
> > > > > representation within this organization.
> > > > >
> > > > > Is it any wonder that DNSO has begun to splinter off real talent,
>namely
> > > > > ccTLDs and now possibly NCDNHC. It is this moving of the goal posts,
> > > > > backward and forward, that has frustrated genuine participation in
>the
> > > > > process, and prevented real improvements being made.
> > > > >
> > > > > Too bad this election is an illusion of fair play, rather than
>evidence
> > > of
> > > > > it. I will, nevertheless, continue to strive and speak out for
>higher
> > > > > standards, by whatever means possible. As I said in my candidate
> > > statement,
> > > > > this is a vote for conscience. You do not need me in Montevideo to
>meet
> > > your
> > > > > own. History will be the judge of your vote.
> > > > >
> > > > > Regards,
> > > > >
> > > > > Joanna
> > > > >
> > > > > The URLs for Best Practices: DNSO Citation:
> > > > > http://www.dnso.org/dnso/gaindex.html
> > > > > (Under "Other Information Documents"; "August 2001:
> > > > > Proposal for Best Practices for the DNSO GA")
> > > > > Part I:
> > > > > http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
> > > > > Part II:
> > > > > http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
> > > > > (Access to the .pdf file requires installing the Adobe Acrobat
> > > > > Reader, which is available for free down load at
> > > > > http://www.adobe.com/products/acrobat/readstep2.html.)
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga-full" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 118k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> >
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 24 Aug 2001 21:35:59 -0400
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: Re: [ga] FW: ICANN meeting in Montevideo

Jefsey:

Let  me tell you that SOs are an structures within ICANN, not contractors of
ICANN.
None SO is independent neither external from ICANN.

Contractors are external entities.  The SOs are part of the internal structure
of ICANN.

Best Regards
Vany

Jefsey Morfin wrote:

> On 20:39 24/08/01, Kent Crispin said:
> > > this only shows how absurdly ill managed is the ICANN Corporation.
> > > Do you think that any other Corporation would stand in business five
> > > minutes in having their contractors - what are the SOs
> >
> >The SOs are not contractors for ICANN.
>
> May be should you look into something else than you own bills to the ICANN
> :-) :-) :-)
>
> http://www.icann.org/pso/pso-mou.htm
> (a) Advisory Role. The Protocol Council will advise the ICANN Board on
> matters referred to the Protocol Council by the ICANN Board relating to the
> assignment of parameters for Internet protocols.
>
> http://www.aso.icann.org/docs/aso-mou.html
> (a) Advisory Role. The Address Council will advise the Board of ICANN on
> matters referred to the Address Council by the ICANN Board
>
> Jefsey
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Nilda Vany Martinez Grajales
Information Technology Specialist
Sustainable Development Networking Programme/Panama
e-mail: [email-masked]
http://www.sdnp.org.pa

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 24 Aug 2001 21:49:57 -0400
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: Re: [ga] french candidate Eric Jonvel  - ICANN meeting inMontevideo

Jefsey Morfin wrote:

> Dear Jeff,
> I think Eric is right. This is not because we do something wrong that we
> have to continue doing it wrong.
>
> The other SOs elect their Directors during f2f meetings. The difference in
> the DNSO is we have a mix of paid and self paying people. This creates a
> practical problem. This problem enlights that the system is wrong - so
> wrong that even Kent is lost.

Everybody is self payed (regardless where the funds comes from) because no funds
comes from ICANN.

> I wander why there are more than 20% French voters on this GA and I am the
> only one posting. And I do not undestand that candidates and NC members
> must purchase the right to share in decisions.

I didn't understand this statement.

> I find this unfair, dishonnest, and most of all totally inneficient ...

Unfair?  ICANN is fair by treating equally all candidates (no one is being
funding by ICANN).
Dishonest?  ICANN has being honest in not show any favoritism for any candidate
in any means.
Totally inneficient?  Where is the ineficiency?  In this subject there's no
eficiency to measure since the eficiency of ICANN is not measured in the terms
you want to measure it.

Jefsey...stop complain and share with all DNSO factible solutions.  If you don't
have proposals of solutions, then, there is no point to follow discussing this
issue.

Best Regards
Vany

> Don't you?
>
> Jefsey
>
> On 17:55 25/08/01, eric jonvel said:
> >Jeff,
> >
> >I'm wondering if you are thinking that
> >i'm looking for a free trip.
> >If yes, please explain why .
> >
> >The idea for Montevideo was to test
> >the election legacy.
> >Can you consider that any small compagny is offering
> >more when they decide to put someone in the decision
> >staff?
> >
> >What I thought, is that if there is one candidate in
> >MonteVideo, all have to be too like
> >TV does when election are democratic.
> >
> >Regards,
> >Eric Jonvel.
> >
> >----- Original Message -----
> >From: "Jeff Williams" <[email-masked]>
> >To: "eric Jonvel" <[email-masked]>
> >Cc: "ga ml" <[email-masked]>; "'Business Constituency Secretariat'"
> ><[email-masked]>
> >Sent: Friday, August 24, 2001 12:24 PM
> >Subject: Re: [ga] french candidate Eric Jonvel - ICANN meeting in Montevideo
> >
> >
> > > Eric and all assembly members,
> > >
> > >   Nice to know that you are "Ready" for someone to provide you
> > > funding to go to Montevideo!  But it seems to me that you are a
> > > bit late....  I am "Ready" to win the Powerball Lottery, but it's
> > > not likely to happen.  In other words you needed to get busy
> > > on acquiring funding for attending the Montevideo meeting
> > > over a month ago.  In fact, you should be working on gaining
> > > funding now for the next ICANN Meeting after Montevideo
> > > now!
> > >
> > > eric Jonvel wrote:
> > >
> > > > To all.
> > > >
> > > > I'm Eric Jonvel, the 32y old french IT manager
> > > > running for the next election.
> > > >
> > > > Even if give 2 hours a day for read your mail,
> > > > I should be the only one working
> > > > for a private company as I'm unable to have
> > > > the same opportunities than you for sending mail.
> > > >
> > > > To resume my profil, I have to stand on the fact
> > > > I'm on the Internet since 1995 ( begin of it in France)
> > > > and studing DNS from the same date.
> > > > In the same time, one the other french candidate
> > > > seems yet looking for how manage a Name server.
> > > >
> > > > In order to win time, It will be nice if you could
> > > > post your question to [email-masked] which is the
> > > > mail opened for this.
> > > >
> > > > I'm also looking for sponsoring my travel to montevideo.
> > > > If one have a proposal, I'm ready .
> > > >
> > > > Regards,
> > > > Eric Jonvel.
> > > > ----- Original Message -----
> > > > From: "Eric Dierker" <[email-masked]>
> > > > To: "Derek Conant" <[email-masked]>
> > > > Cc: "Joanna Lane" <[email-masked]>; "ga ml" <[email-masked]>; "'Business
> > > > Constituency Secretariat'" <[email-masked]>; "Danny Younger"
> > > > <[email-masked]>; <[email-masked]>
> > > > Sent: Thursday, August 23, 2001 8:13 PM
> > > > Subject: Re: [ga] FW: ICANN meeting in Montevideo
> > > >
> > > > Dear All Concerned,
> > > >
> > > > What this post really does is exemplify all of the problems with funding
> >and
> > > > representation.
> > > >
> > > > Derek as you well know we must make some concessions in order to obtain
> > > > funding.
> > > > Openness and transparency are what keep it right. If anyone around here
> > > > wears her
> > > > heart on her sleeve for all the world to see it is Joanna.  So if there
> > > > appears
> > > > some non-profit conflict, so be it, we can see how she acts not how it
> >may
> > > > look.
> > > >
> > > > I mention this not in passing, but in that, it cuts across all borders
> > > > socio-economic, cultural and multilingual, National and age.
> > > >
> > > > Doesn't this argument also go to the UDRP and IP lawyer folks and the
> > > > digital
> > > > divide.
> > > >
> > > > We have to get funded somewhere so we must accept that the only real
> > > > requirement
> > > > is transparency and public criticism of sources and the integrity of
> > > > individuals.
> > > > I like the recent post that reminded us that the press will be in
> >Montevido.
> > > > I
> > > > only hope that these people have a thick of enough hide to handle the
> > > > onslaught of
> > > > criticism.
> > > >
> > > > Eric
> > > >
> > > > Derek Conant wrote:
> > > >
> > > > > >  Good luck with the election.
> > > > > >
> > > > > >Sincerely,
> > > > > >Kristi Plähn-Gjersvold
> > > > > >Grants Manager, Benton Foundation
> > > > >
> > > > > It appeared that you solicited the Benton Foundation on behalf of the
> > > > > DNSO and ICANN for your Board candidacy.  Or, was your thinking that
> >you
> > > > > were going to represent the Benton Foundation if they funded your trip
> > > > > to Montevideo?
> > > > >
> > > > > My understanding is that the Benton Foundation has not been following
> > > > > this process.  If your thinking was that your were going to represent
> > > > > your own views, why then expect the Benton Foundation to support you
> >and
> > > > > fund you?
> > > > > Money, grants and funding are disappearing in today's troubled economy
> > > > > and the economy is probably going to get a whole lot worse before it
> > > > > begins to get better.
> > > > >
> > > > > I gather from your opposition to my posts concerning APOs and
> > > > > restructuring the DNSO
> > > > > (http://dnsga.org/announcements/atlarge_5june01.html), that you
> >support
> > > > > counting everyone's votes and that you are against enterprise
> > > > > organizations representing stake holders, interested parties and the
> > > > > At-Large.
> > > > >
> > > > > Money is scarce.  Who is going to fund your point of view and
> >expenses?
> > > > > How are you going to demonstrate that you have the funding, staff and
> > > > > necessary resources to adequately represent the GA constituency?  If
> >you
> > > > > are elected, how can you properly represent your constituency without
> > > > > money for your time and expenses?  It takes money to properly compile
> > > > > and present information concerning a constituency's position.
> > > > >
> > > > > It takes money.  There is no money with your way of thinking.  Most
> > > > > organizations (non-profit, etc.) have experienced shrinking budgets
> >for
> > > > > grants and funding and they have no money to spare.
> > > > >
> > > > >
> > > > > =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-==-=-=-=-=-=-=-=-=
> > > > >
> > > > > On 12 May 2001 ICANN CEO Stuart Lynn made the following comment
> > > > > concerning ICANN funding DNSO expenses:
> > > > >
> > > > > "As I understand it, ICANN's budgets are not used for covering SO
> > > > > expenses.  This does not single out the DNSO or the GA, but applies
> > > > > across the all SO's. Perhaps your opinion is that this should change,
> > > > > and the budget should be adapted to accommodate certain kinds of SO
> > > > > expenses.  In which case, that is a matter to be pursued through
> > > > > process, ultimately requiring Board approval. We cannot make
> >exceptions
> > > > > on an ad hoc basis and be fair to all constituencies."
> > > > >
> > > > > "If the acceptance of a volunteer position depended upon travel for
> > > > > which I have no sources of support, I would most certainly check in
> > > > > advance as to what is the relevant policy before agreeing to accept."
> > > > >
> > > > > =-=-=-=-==-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> > > > >
> > > > > It may be the case that the state of the world's economy demands that
> > > > > standards and policy be derived from market driven forces.  It may be
> > > > > the case that it will be ICANN's responsibility to weigh and control
> > > > > standards and policy that are derived from market driven forces.
> > > > > Because of competition, market driven forces will advance the creation
> > > > > of new technology and efficient processes, protect consumer privacy
> >and
> > > > > information, protect the integrity of the Domain Name System (DNS) and
> > > > > market driven forces will prevent the system from being captured.
> > > > >
> > > > > It takes money to properly compile and present information concerning
> > > > > competition and new technology.  An organization with money and
> > > > > resources that can properly compile and present information for their
> > > > > constituency should be allowed to compete for the ICANN Board's
> > > > > attention and votes.
> > > > >
> > > > > The matter of organizations being qualified to present information to
> > > > > the ICANN Board and being qualified to vote on ICANN agenda,
> >concerning
> > > > > the integrity of the DNS and the development of standards and policy,
> > > > > should be at the very same level and priority as that used in
> >assessing
> > > > > New TLD Registry Applications and Accredited Registrar Applications
> >for
> > > > > the integrity of the DNS.
> > > > >
> > > > > We need to change our way of thinking because what we are doing now is
> > > > > not working.
> > > > >
> > > > > Derek Conant
> > > > > DNSGA President and Chairman
> > > > >
> > > > > Telephone:  (202) 801-0158
> > > > > Facsimile:  (202) 234-0685
> > > > > E-mail:  [email-masked]
> > > > >
> > > > > Joanna Lane wrote:
> > > > > >
> > > > > > on 8/22/01 12:57 PM, Derek Conant at [email-masked] wrote:
> > > > > >
> > > > > > > Was it appropriate to solicit funding on behalf of the DNSO GA
> >without
> > > > > > > formal authorization or permission from the DNSO or ICANN?
> > > > > >
> > > > > > I have never professed to speak for DNSO GA and do not now, neither
> >have
> > > > I
> > > > > > solicited funds on behalf of the DNSO GA from anybody.
> > > > > >
> > > > > > There are a lot of generalizations being bandied about in this
> > > > discussion
> > > > > > about funding of Board candidates for Montevideo. Some of these are
> > > > missing
> > > > > > the salient points.
> > > > > >
> > > > > > What is being overlooked is that on this particular occasion, the
> > > > election
> > > > > > of a Board Director coincides with a physical meeting of those
> >judging
> > > > the
> > > > > > merits of the candidates. That is an unusual situation. None of
> >those
> > > > > > participating in this vote have themselves been subjected to the
> > > > requirement
> > > > > > to meet f2f with their electorate in advance of their election or
> > > > > > appointment without an election, nor to the best of my knowledge,
> >are
> > > > any NC
> > > > > > representatives funding their own travel expenses to Montevideo, and
> >yet
> > > > > > they see fit to raise it as an issue with candidates for the current
> > > > > > election. Please correct me if I'm wrong.
> > > > > >
> > > > > > It has not been the practice or the custom for nominees to
> >participate
> > > > in a
> > > > > > physical meeting with their electorate prior to election, for any
> > > > position
> > > > > > as Director, member of the NC, Task Forces, GA Chair, or other
> >elected
> > > > > > official of ICANN DNSO. And it wasn't an issue under discussion in
> >this
> > > > > > election, until after the election itself commenced. This could be
> > > > regarded
> > > > > > as attempts to change the rules of the election after it has started
> > > > > > (whether or not it is a good or bad thing). Therefore, candidates in
> > > > this
> > > > > > election could not have been expected to think that physical
> >attendance
> > > > > > would be a requirement to qualify, and in fact, it is not.
> >Allegations
> > > > now
> > > > > > being made that candidates should not have accepted nomination if
> >they
> > > > were
> > > > > > not prepared to attend, are completely unfounded. If you want to
> >change
> > > > the
> > > > > > rules, you may do so by consensus, but not retroactively by fiat. If
> >you
> > > > > > allow any organization to impose rules and regulations in this way,
> > > > there is
> > > > > > no end to abuse, hence the importance of concrete consensus building
> > > > > > procedures to arrive at fair election rules for all affected
> > > > stakeholders,
> > > > > > something I myself have advocated very strongly since day one, and
> >is
> > > > > > supported by calls for the same by the ALSC and ICANN Board, amongst
> > > > others.
> > > > > > Attendance of Board candidates at ICANN meetings has not been
> >formally
> > > > > > adopted in any rules, and is therefore outside the scope of any
> >possible
> > > > > > criteria that can be set by the NC in their deliberations to judge
> > > > > > integrity, willingness or interest of any candidate.
> > > > > >
> > > > > > Nevertheless, the NC, at the 11th hour, has in its wisdom, taken the
> > > > > > position that the election should not take place without giving
> > > > candidates
> > > > > > the opportunity to meet with that part of the electorate that will
> >be in
> > > > > > attendance in Montevideo, and in particular, the ccTLD constituency
> > > > > > representatives who have difficulty communicating with members by
> >other
> > > > > > means. It could therefore be viewed that new criteria set for this
> > > > election
> > > > > > by one constituency, the ccTLDs, supported by other constituencies,
> >has
> > > > been
> > > > > > introduced without proper advance notice having been given to
> >affected
> > > > > > stakeholders who have endorsed candidates already, and not
> >necessarily
> > > > those
> > > > > > who were not planning to attend. It may or may not be that those
> > > > endorsers
> > > > > > would have rather nominated an alternative candidate. We will never
> >know
> > > > > > simply because the goal posts have moved during the election.
> > > > > >
> > > > > > The notice given to candidates by the NC Teleconference was well
> >past
> > > > any
> > > > > > reasonable notice period that would normally be required for a
> >person to
> > > > > > make themselves available. Now, what is required is to abandon prior
> > > > > > committments and fly half way round the world for pro bono work, and
> >at
> > > > > > personal expense, since those who have called for the interview are
> >not
> > > > > > willing to pay expenses.
> > > > > >
> > > > > > I was aware that ICANN was a not for profit organization, but I did
> >not
> > > > > > think it was a charity, and for a number of years I have personally
> > > > > > established a policy of charitable giving only to children in need
> >and
> > > > > > regret that ICANN does not qualify. As far as pro bono work, I have
> > > > given
> > > > > > the major portion of my time for many months to DNSO at the expense
> >of
> > > > other
> > > > > > pro bono and my own business work that I would normally be doing,
> >and
> > > > have
> > > > > > to draw the line at out of pocket expenses amounting to thousands of
> > > > > > dollars, whether or not I can afford it.
> > > > > >
> > > > > > Also, it is not my intention to approach my supporters for funding
> >as
> > > > that
> > > > > > discourages those who may now be deliberating on adding their name
> >in
> > > > > > support, thinking that if they do so, they will be hit for a
> > > > contribution.
> > > > > > Endorsements of individuals without a corporate paymaster should not
> > > > come
> > > > > > with a price tag that those with corporate funding do not have to
> > > > impose.
> > > > > >
> > > > > > Those organizations that do fund participants have either not
> >replied to
> > > > > > inquiries made since this issue arose, or have responded negatively.
> >It
> > > > has
> > > > > > already been mentioned that it is too late to make such
> >applications.
> > > > > >
> > > > > > I sense this is a sports game, whereby, having already competed as
> >an
> > > > > > unsponsored woman in a largely sponsored man's club and qualified as
> >a
> > > > > > player, run round the field a few times and scored a few points,
> >now, 5
> > > > > > minutes before time, the home base has been moved to a few thousand
> > > > miles
> > > > > > away, way out of sight......
> > > > > >
> > > > > > In any developing organization, obviously the goal posts will move,
> >but
> > > > it
> > > > > > is worth noting that the results of moving these specific goal posts
> >at
> > > > this
> > > > > > particular moment in time *does* discriminate against those that
> >seek to
> > > > > > represent the non-represented, (however coincidental that may be).
> >By
> > > > > > default, this situation favors those candidates with business
> >interests
> > > > that
> > > > > > are already well represented at all levels, including the Board, and
> >at
> > > > a
> > > > > > time when even the ALSC is calling for a more diverse and balanced
> > > > > > representation within this organization.
> > > > > >
> > > > > > Is it any wonder that DNSO has begun to splinter off real talent,
> >namely
> > > > > > ccTLDs and now possibly NCDNHC. It is this moving of the goal posts,
> > > > > > backward and forward, that has frustrated genuine participation in
> >the
> > > > > > process, and prevented real improvements being made.
> > > > > >
> > > > > > Too bad this election is an illusion of fair play, rather than
> >evidence
> > > > of
> > > > > > it. I will, nevertheless, continue to strive and speak out for
> >higher
> > > > > > standards, by whatever means possible. As I said in my candidate
> > > > statement,
> > > > > > this is a vote for conscience. You do not need me in Montevideo to
> >meet
> > > > your
> > > > > > own. History will be the judge of your vote.
> > > > > >
> > > > > > Regards,
> > > > > >
> > > > > > Joanna
> > > > > >
> > > > > > The URLs for Best Practices: DNSO Citation:
> > > > > > http://www.dnso.org/dnso/gaindex.html
> > > > > > (Under "Other Information Documents"; "August 2001:
> > > > > > Proposal for Best Practices for the DNSO GA")
> > > > > > Part I:
> > > > > > http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
> > > > > > Part II:
> > > > > > http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
> > > > > > (Access to the .pdf file requires installing the Adobe Acrobat
> > > > > > Reader, which is available for free down load at
> > > > > > http://www.adobe.com/products/acrobat/readstep2.html.)
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga-full" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > > Regards,
> > >
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 118k members strong!)
> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > Information Network Eng. Group. INEG. INC.
> > > E-Mail [email-masked]
> > > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > >
> > >
> > >
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Nilda Vany Martinez Grajales
Information Technology Specialist
Sustainable Development Networking Programme/Panama
e-mail: [email-masked]
http://www.sdnp.org.pa

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #700
************************